Subject: Q:Ab Initio programs

From: Steven Schafer <[email-masked]>
Date: Tue, 13 Sep 1994 16:45:19 -0400 (EDT)

What ab initio programs are availible as freeware? I know of 
GAMESS, but are there any others.  I am specificly looking with programs 
that may have a more diverse basis set selection for transition metals.  
I know that ECP parameters can be inputed into GAMESS, but what about 
additional basis sets, I don't remember reading anything on this topic.

	Thanks in advance,

	Steven E. Schafer
	S.U.N.Y. Binghamton Chemistry Department
	Binghamton, New York